Subject: Installation of ADT on Windows/RedHat Linux

From: "Dr. Sudhir Kumar" <[email-masked]>
Date: Fri, 17 Jan 2003 10:03:44 +0530

Dear CCLers,

I am a new member of CCL and am a beginner in learning drug-design
(particularly docking). I have downloaded ADT from MDL's site. 

What are pre-requisites of running ADT on a Windows (XP) machine? I have
already installed Python2.0.1 but when run the INITADT.py or other
scripts.. an error comes like:

"Import error: No module named Numeric"

what does this mean?

How to compile/run ADT on a Linux machine (Redhat 7.1)?

Thanks all

_____________________________________________________

Dr. Sudhir Kumar

Associate Professor

Department of Chemistry

CCS Haryana Agricultural University, Hisar - 125 004, INDIA

http://hau.nic.in/sudhir.htm